
package filesoperations;
import java.awt.Desktop;
import java.io.File;
import java.io.IOException;
import javax.swing.JOptionPane;
public class FilesOperations {

    public static void main(String[] args) {
      Desktop desObj = Desktop.getDesktop();
      JOptionPane.showInputDialog("Press Enter"); 
      File fileObj = new File("E:\\2014-2015\\CCB\\Diploma\\JavaExercises11\\FilesOperations\\src\\filesoperations\\yare.mp3");
      try{
      desObj.open(fileObj); 
      }catch(IOException ioe){
          JOptionPane.showMessageDialog(null,"File doesn't exist");
      }
      
    }
    
}

